troubleshooting Question

Upgraded dotnetnuke and am receiving "authentication required" pop-up

Avatar of nbotts
nbotts asked on
Web Languages and StandardsWeb ServersMicrosoft Server OSMicrosoft Server Apps
3 Comments1 Solution240 ViewsLast Modified:
Hello,

I just upgraded a dotnetnuke site (to 06.02.06) and am now receiving a pop-up that says "authentication required" when I navigate through pages on the site.

When I did the upgrade I simply copied the upgrade files on top of the files in the current application directory. When the upgrade ran it said that everything was successful and in general everything on the site works fine, but anytime I navigate to another page that pop-up happens.

I've upgraded using the same methods before and haven't run into this problem so am not sure what happened. I'm assuming that the permissions on one of the files is incorrect, but don't know how to determine which one or what might have happened.

I am running IIS v6 on windows 2003 r2 server.

Any help is appreciated.
ASKER CERTIFIED SOLUTION
nbotts

Our community of experts have been thoroughly vetted for their expertise and industry experience.

Join our community to see this answer!
Unlock 1 Answer and 3 Comments.
Start Free Trial
Learn from the best

Network and collaborate with thousands of CTOs, CISOs, and IT Pros rooting for you and your success.

Andrew Hancock - VMware vExpert
See if this solution works for you by signing up for a 7 day free trial.
Unlock 1 Answer and 3 Comments.
Try for 7 days

”The time we save is the biggest benefit of E-E to our team. What could take multiple guys 2 hours or more each to find is accessed in around 15 minutes on Experts Exchange.

-Mike Kapnisakis, Warner Bros